kompendium
2.0.3
2.0.3 2.0.2 2.0.1

# ApiKeyAuth

class ApiKeyAuth (in: ApiKeyAuth.ApiKeyLocation , name: String ) : SecuritySchema
Content copied to clipboard

## Types

ApiKeyLocation
Link copied to clipboard
enum ApiKeyLocation : Enum < ApiKeyAuth.ApiKeyLocation >
Content copied to clipboard

## Properties

in
Link copied to clipboard
val in : ApiKeyAuth.ApiKeyLocation
Content copied to clipboard
name
Link copied to clipboard
val name : String
Content copied to clipboard
type
Link copied to clipboard
val type : String
Content copied to clipboard